@charset "UTF-8";

/* home.css
**************************************************************************************/


/* Layout
=============================================================================*/

/* Main-visual
=============================================================================*/

.home .mainvisual-area {
	margin:0 0 33px 0;
	padding:0;
	overflow:hidden;
	position:relative;
}
.home .mainvisual-area .mainvisual-area-in {
	max-width:1366px;
	margin:0 auto;
	padding:0;
}
.home .mainvisual-area .sp-main {
	display:none;
}
.home .mainvisual-area .pc-main {
	display:block;
	margin:0 auto;
	padding:0;
}
.home .mainvisual-area .pc-main p {
	position:relative;
	overflow:hidden;
	height:490px;
}
.home .mainvisual-area .pc-main p img {
	position:absolute;
	left:-100%;
	right:-100%;
	top:0;
	margin:auto;
}

.home .mainvisual-area .slick-list {overflow:visible !important;}

.home .mainvisual-area .one .sp-arrows {
	display:none !important;
}

/*pager*/
.home .mainvisual-area .slick-dots {
    bottom: 14px !important;
    text-align: center !important;
	width:100% !important;
    position: absolute !important;
    z-index: 60 !important;
}
.home .mainvisual-area .slick-dots li ,
.home .mainvisual-area .slick-dots li button {
    width: 11px !important;
    height: 11px !important;
	
}
.home .mainvisual-area .slick-dots li button::before {
    width: 11px !important;
    height: 11px !important;
    display: inline-block !important;
    overflow: hidden !important;
    background: #FFF !important;
	opacity:1 !important;
	/*radius*/
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.home .mainvisual-area .slick-dots li.slick-active button::before {
    background: none !important;
	border:#d0092b 3px solid !important;
	opacity:1 !important;
	/*boxsizing*/
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

@media screen and (max-width: 767px){
.home .mainvisual-area {
	margin:60px 0 0 0;
}
.home .mainvisual-area .mainvisual-area-in {
	width:100%;
	height:auto;
}
.home .mainvisual-area .pc-main {
	display:none;
}
.home .mainvisual-area .sp-main {
	display:block;
	margin:0 0 15px 0;
}
.home .mainvisual-area p img {
	width:100%;
	height:auto;
}

/*slick*/
.home .mainvisual-area .slick-list {overflow:visible !important; z-index:-1; position:relative;
}
.home .mainvisual-area .one .sp-arrows {
	display:none !important;
}

/*次矢印のアイコンフォント*/
.home .mainvisual-area .slick-next:before {
    content:'' !important;
  display: block;
  background: url(../../image/arrow-right.png) no-repeat left top;
  background-size:25px auto;
  text-indent: -9999px;
  width: 25px;
  height: 25px;
  z-index:40 !important;
  
}
/*前矢印のアイコンフォント*/
.home .mainvisual-area .slick-prev:before {
  content:'' !important;
  display: block;
  background: url(../../image/arrow-left.png) no-repeat left top;
  background-size:25px auto;
  text-indent: -9999px;
  width: 25px;
  height: 25px;
  z-index:40 !important;
  position:relative;
}
.home .mainvisual-area .slick-prev {
  left:5px !important;
  width: 25px !important;
  height: 25px !important;
}

.home .mainvisual-area .slick-next {
  right:5px !important;
  width: 25px !important;
  height: 25px !important;
}
}


/* Importan-area
=============================================================================*/

.home .important-area {
	width:100%;
	display:table;
	vertical-align:middle;
	margin:0 0 33px 0;
}

.home .important-area .tl-area {
	width:189px;
	display:table-cell;
	background:#d0092b;
	padding:17px 0;
	text-align:center;
	vertical-align:middle;
}

.home .important-area ul {
	display:table-cell;
	background:#f9eded;
	padding:17px 20px 7px 20px;
}

.home .important-area ul li {
	margin:0 0 10px 0;
}

.home .important-area ul li a {
	color:#111;
}

.home .important-area ul li a:hover {
	color:#f39a00;
}

@media screen and (max-width: 767px){

.home .important-area {
	width:100%;
	display:block;
	margin:0 0 15px 0;
}

.home .important-area .tl-area {
	width:100%;
	display:block;
	padding:10px 0;
}

.home .important-area ul {
	display:block;
	padding:10px 10px 5px 10px;
}

}

/* information-area
=============================================================================*/

.home .information-area {
	margin:0 0 30px 0;
	padding:20px 20px 0 20px;
	border:1px solid #d0092b;
}
.home .information-area .box {
	padding: 0 5px 20px 5px;
	border-bottom:1px dotted #d0092b;
	margin-bottom:20px;
}
.home .information-area .box:last-child {
	padding: 0 5px 0 5px;
	border-bottom:none;
	margin-bottom:20px;
}
.home .information-area .box .img-area{
	float:right;
	padding-left:20px;
}
.home .information-area .box .img-area img{
	width:120px;
	height:auto;
}
.home .information-area .box a {
	color:#444;
	text-decoration:none;
}
.home .information-area .box a:hover {
	/*opacity*/
	opacity: 0.6;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
    -khtml-opacity: 0.8;
    -moz-opacity: 0.8;
}
.home .information-area .box .date-area {
	font-size:114%;
	font-weight:bold;
	color:#444;
}
.home .information-area .box a .txt-area {
	text-decoration:underline;
}


/* Top-banner-area
=============================================================================*/

.home .top-banner-area {
	background:#e2e2e2;
	padding:4px 3px 2px 3px;
	margin:0 0 45px 0;
}

.home .top-banner-area .top-banner-area-in {
	width:1194px;
	margin:0 auto;
}

.home .top-banner-area .slick-dotted.slick-slider {
	margin:0 0 0 0 !important;
}

.home .top-banner-area ul.banner li {
	width: 394px;
	height: 187px;
	float:left;
	text-align:center;
	margin:0 2px 2px 2px;
}

.home #main .btn-area ul.banner li:first-child {
	padding:0;
}

.home .top-banner-area ul.banner li a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}

.home .top-banner-area ul.banner li img {
	width: 394px;
	height: 187px;
}


/*slick*/
.home .top-banner-area .slick-track {
	margin:0 auto;
}



/*dot*/

.home .top-banner-area .slick-dots {
	text-align:center;
	bottom:-17px !important;
	padding:0 !important;
	margin:0 !important;
	height:15px;
	width:100%;
	vertical-align:top;
	line-height:0;
}
.home .top-banner-area .slick-dots li {
	width:50%;
	height:15px;
	margin:0 ;
	padding:0;
	display:inline-block;
	float:none;
}
.home .top-banner-area .slick-dots li:first-child {
	padding:0 0 0 2px !important;
	margin:0 0 0 -2px !important;
}
.home .top-banner-area .slick-dots li:last-child {
	padding:0 2px 0 0  !important;
	margin:0 -2px 0 0 !important;
}
.home .top-banner-area .slick-dots li button{
	width:100%;
	height:15px;
	padding:0;
	
}

.home .top-banner-area .slick-dots li button::before{
	width:100% !important;
	height:15px !important;
	padding:0 !important;
	opacity:1 !important;
	content: " " !important;
	background:#90d4f2 !important;
}

.home .top-banner-area .slick-dots li.slick-active button:before{
	width:100% !important;
	height:15px !important;
	padding:0 !important;
	opacity:1 !important;
	background:#46b7e9 !important;
}


@media screen and (max-width: 767px){

.home .top-banner-area {
	padding:4px 4px 0 4px;
	margin:0 0 30px 0;
}

.home .top-banner-area .top-banner-area-in {
	width:auto;
}

.home .top-banner-area ul.banner {
	width:100%;
}

.home .top-banner-area ul.banner li {
	width:49.5%;
    height:auto;
	margin:0 0 1% 0;
}

.home .top-banner-area ul.banner li:nth-child(even) {
	float:right;
}

.home .top-banner-area ul.banner li img {
	width:100%;
    height:auto;
}
.home .top-banner-area .slick-dots {
	bottom:-15px !important;
}
.home .top-banner-area .slick-dots li:first-child {
	padding:0 0 0 4px !important;
	margin:0 0 0 -4px !important;
}
.home .top-banner-area .slick-dots li:last-child {
	padding:0 4px 0 0  !important;
	margin:0 -4px 0 0 !important;
}
}

/* Btn-area
=============================================================================*/

.home #main .btn-area {
	margin:0 0 60px 0;
}

.home #main .btn-area ul li {
	float:left;
	padding:0 0 0 21px;
}

.home #main .btn-area ul li:first-child {
	padding:0;
}

.home #main .btn-area ul li a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}

@media screen and (max-width: 767px){

.home #main .btn-area {
	margin:0 0 30px 0;
}

.home #main .btn-area ul li {
	float:none;
	padding:0 0 10px 0;
}

.home #main .btn-area ul li:first-child {
	padding:0 0 10px 0;
}

.home #main .btn-area ul li img {
	width:100%;
	height:auto;
}


}


/* News
=============================================================================*/

/*Tab設定*/

.home #main #tab-area {
	padding-top:5px;
	position:relative;
}

.home #main #tab-area h3 {
	position:absolute;
	top:0;
	height:39px;
}

.home #main #tab-area h3 a {
	display:block;
	height:39px;
	background:url("../../image/news-tab001.gif") no-repeat 0 0;
	text-indent:101%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
}

.home #main #tab-area h3#all-tab {
	top:-45px;
	right:376px;
	width:115px;
}
.home #main #tab-area h3#all-tab a {
	background-position:0 0;
	width:115px;
}
.home #main #tab-area h3#all-tab a:hover {
	background-position:0 -39px;
}

.home #main #tab-area h3#all-tab a.current {
	background-position:0 bottom;
}

.home #main #tab-area h3#all-tab a.current:hover {
	background-position:0 -39px;
}

.home #main #tab-area h3#tab01 {
	top:-45px;
	right:262px;
	width:114px;
}
.home #main #tab-area h3#tab01 a {
	background-position:-115px 0;
	width:114px;
}

.home #main #tab-area h3#tab01 a:hover {
	background-position:-115px -39px;
}

.home #main #tab-area h3#tab01 a.current {
	background-position:-115px bottom;
}

.home #main #tab-area h3#tab01 a.current:hover {
	background-position:-115px -39px;
}

.home #main #tab-area h3#tab02 {
	top:-45px;
	right:146px;
	width:116px;
}
.home #main #tab-area h3#tab02 a {
	background-position:-229px 0;
	width:116px;
}
.home #main #tab-area h3#tab02 a:hover {
	background-position:-229px -39px;
}

.home #main #tab-area h3#tab02 a.current {
	background-position:-229px bottom;
}

.home #main #tab-area h3#tab02 a.current:hover {
	background-position:-229px -39px;
}

.home #main #tab-area h3#tab03 {
	top:-45px;
	right:0;
	width:146px;
}
.home #main #tab-area h3#tab03 a {
	background-position:-345px 0;
	width:146px;
}
.home #main #tab-area h3#tab03 a:hover {
	background-position:-345px -39px;
}

.home #main #tab-area h3#tab03 a.current {
	background-position:-345px bottom;
}

.home #main #tab-area h3#tab03 a.current:hover {
	background-position:-345px -39px;
}
	
@media screen and (max-width: 767px){

.home #main #tab-area h3#all-tab,
.home #main #tab-area h3#tab01, 
.home #main #tab-area h3#tab02, 
.home #main #tab-area h3#tab03,
.home #main #tab-area #tab01-content,
.home #main #tab-area #tab02-content,
.home #main #tab-area #tab03-content  {
	display:none;
}

.home #main #tab-area #all-tab-content {
	display:block;
}

}


/* Banner-area01
=============================================================================*/

.home .banner-area01 {
	display:block;
}

.banner-area01 {
	background:url("../../image/index-bg001.jpg") no-repeat center top;
	padding:30px 0 8px 0;
	display:none;
}

.banner-area01 .banner-area01-in {
	width:1222px;
	margin:0 auto;
}

.banner-area01 ul {
	letter-spacing:-0.4em;
	margin:0 0 0 -11px;
	text-align:center;
}

.banner-area01 ul li {
	width:283px;
	text-align:center;
	vertical-align:middle;
	display:inline-block;
	letter-spacing:normal;
	padding:0 0 22px 22px;
}

.banner-area01 ul li img {
	/* box-shadow */
	box-shadow:0px 0px 6px 3px rgba(0,0,0,0.1);
	-moz-box-shadow:0px 0px 6px 3px rgba(0,0,0,0.1);
	-webkit-box-shadow:0px 0px 6px 3px rgba(0,0,0,0.1);
}

.banner-area01 ul li a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}

@media screen and (max-width: 767px){

.home .banner-area01 {
	padding:30px 10px 18px 10px;
}

.banner-area01 {
	display:block;
	padding:30px 10px 58px 10px;
	background:#f1f2f3;
}

.home .banner-area01 {
	background:url("../../image/index-bg001.jpg") no-repeat center top;
}

.banner-area01 .banner-area01-in {
	width:100%;
}

.banner-area01 ul {
	padding:0 0 0 4%;
	letter-spacing:-0.4em;
	text-align:inherit;
}

.banner-area01 ul li {
	width:47%;
	padding:0 1% 2% 1%;
}

.banner-area01 ul li img {
	width:100%;
	height:auto;
}

}


/* Banner-area02
=============================================================================*/

.banner-area02 {
	width:100%;
	background:#f1f2f3;
	padding:30px 0;
	height:100%;
	overflow:hidden !important;
}
.banner-area02 .banner-area02-in {
	width:1044px;
	margin:0 auto;
}
.banner-area02 .banner-area02-in .slick-track {
	display: flex;          
    justify-content: center;
    align-items: center;
	overflow:hidden !important;
}
.banner-area02 .banner-area02-in .slick-track:hover {
	overflow:hidden !important;
}
.banner-area02 .banner-area02-in ul li {
	width:235px;
	text-align:center;
	margin:0 13px;
	height:100%;
	overflow:hidden !important;
}
.banner-area02 .banner-area02-in ul li p {
	width:235px;
	overflow:hidden !important;
}
.banner-area02 .banner-area02-in ul li img {
	max-width:235px;
	width:auto;
	height:auto;
	text-align:center;
	margin:0 auto;
	overflow:hidden !important;
}
.banner-area02 .banner-area02-in ul li a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}


/*slick*/
.banner-area02 .slick-track {
	margin:0 auto;
	padding: 10px 0;
}
.banner-area02 .slick-track button{
	text-indent:101%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
}
.banner-area02 button.slick-prev {
	background:url("../../image/banner-ar001.png") no-repeat center center;
    display: block;
    height: 30px;
    width: 18px;
    margin-top: 0;
    padding: 0;
    position: absolute;
    top: 32%;
	left:-61px;
}
.banner-area02 button.slick-next {
	background:url("../../image/banner-ar002.png") no-repeat center center;
    display: block;
    height: 30px;
    width: 18px;
    margin-top: 0;
    padding: 0;
    position: absolute;
    top: 32%;
	right:-61px;
}
	
.banner-area02 button.slick-prev:hover ,
.banner-area02 button.slick-next:hover {
	/*op*/
	opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha(opacity=60)";
    -khtml-opacity: 0.6;
    -moz-opacity: 0.6;
}

@media screen and (max-width: 767px){
	
.banner-area02 {
	display:none;
}

}

/* Sp-banner-area02
=============================================================================*/

.sp-banner-area02 {
	display:none;
}

@media screen and (max-width: 767px){
	
.sp-banner-area02 {
	display:block;
	width:auto;
	background:#f1f2f3;
	padding:20px 10px 30px;
}

.sp-banner-area02 ul li {
	width:80%;
	margin:0 auto 10px auto;
}

.sp-banner-area02 ul li img{
	width:100%;
	height:auto;
}

/*slick*/
.sp-banner-area02 .slick-track {
	margin:0 auto;
	padding: 10px 0;
}
.sp-banner-area02 .slick-track button{
	text-indent:101%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
}
.sp-banner-area02 button.slick-prev {
	background:url("../../image/banner-ar001.png") no-repeat center center;
    display: block;
    height: 30px;
    width: 18px;
    margin-top: 0;
    padding: 0;
    position: absolute;
    top: center;
	left:0;
  	z-index:40 !important;
}
.sp-banner-area02 button.slick-next {
	background:url("../../image/banner-ar002.png") no-repeat center center;
    display: block;
    height: 30px;
    width: 18px;
    margin-top: 0;
    padding: 0;
    position: absolute;
    top: center;
	right:0;
  	z-index:40 !important;
}
	
.sp-banner-area02 button.slick-prev:hover ,
.sp-banner-area02 button.slick-next:hover {
	/*op*/
	opacity: 0.6;
    filter: alpha(opacity=60);
    -ms-filter: "alpha(opacity=60)";
    -khtml-opacity: 0.6;
    -moz-opacity: 0.6;
}


}
